CVE-2017-15955

Source
Severity Low
Remote No
Type Denial of service
Description
bchunk (related to BinChunker) 1.2.0 and 1.2.1 is vulnerable to an "Access violation near NULL on destination operand" and crash when processing a malformed CUE (.cue) file.
Group Package Affected Fixed Severity Status Ticket
AVG-475 bchunk 1.2.0-4 Medium Vulnerable
References
https://github.com/extramaster/bchunk/issues/4